## rust-core-affinity 0.8.3

=== debian/changelog ===
rust-core-affinity (0.8.3-1) unstable; urgency=medium

  * Team upload
  * Package core_affinity 0.8.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 13:46:45 -0400
