=== debian/control ===
Source: rust-core-affinity
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.30-~~) <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.14.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-affinity]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-affinity
Homepage: https://github.com/Elzair/core_affinity_rs
X-Cargo-Crate: core_affinity
Rules-Requires-Root: no

Package: librust-core-affinity-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.30-~~),
 librust-num-cpus-1+default-dev (>= 1.14.0-~~)
Provides:
 librust-core-affinity+default-dev (= ${binary:Version}),
 librust-core-affinity-0-dev (= ${binary:Version}),
 librust-core-affinity-0+default-dev (= ${binary:Version}),
 librust-core-affinity-0.8-dev (= ${binary:Version}),
 librust-core-affinity-0.8+default-dev (= ${binary:Version}),
 librust-core-affinity-0.8.3-dev (= ${binary:Version}),
 librust-core-affinity-0.8.3+default-dev (= ${binary:Version})
Description: Manages CPU affinities - Rust source code
 Source code for Debianized Rust crate "core_affinity"
