=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/core_affinity-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/core_affinity .*/crates/core_affinity/@ANY_VERSION@/download
